1. Nelíbí se ti reklamy? Zaregistruj se a přihlaš se na fóru!

Forge 1.12.1

Vlákno v 'Diskuze' založil Tobacc 04. srpna 2017.

  1. Tobacc

    Tobacc Registered

    Offline
    Registrován:
    19. listopadu 2012
    Zdravím,
    chci se zeptat, zda máte i vy problém s nejnovějším Forge na verzi 1.12.1, která bude snad dnes na serveru volně přístupná. Bohužel mi client s Forge 1.12.1 nefunguje a hra ihned crashne, s použitím recommended Forge pro verzi 1.12 vše funguje i s módy. Máte stejný problém, nebo je chyba u mě?

    Díky.
  2. drasar007

    drasar007 Registered

    Offline
    Registrován:
    14. srpna 2012
    U mě se hra zapne normálně, sigleplayer v pořádku. Problém nastává, když se chci s 1.12.1 připojit na jakýkoliv server. A to jak na nějaký menší ale i např. na Mineplex či Hypixel se s 1.12.1 nedostanu, musím přepnout na 1.11.
  3. Tobacc

    Tobacc Registered

    Offline
    Registrován:
    19. listopadu 2012
    Mně se zavře launcher, otevře se hra, ale než se vůbec začne něco načítat, tak to crashne, viz.: http://prntscr.com/g4cjcb
  4. Webess

    Webess Nightmare

    Offline
    Registrován:
    15. března 2013
    Zapni si konzolu, zapni hru a potom keď to padne pošli výpis z konzoly. Konzolu zapneš v nastaveniach launcheru.
  5. Tobacc

    Tobacc Registered

    Offline
    Registrován:
    19. listopadu 2012
  6. Webess

    Webess Nightmare

    Offline
    Registrován:
    15. března 2013
    Musíš odstrániť Optifine, ten nepodporuje 1.12.1
    • Děkuji! Děkuji! x 1
  7. Tobacc

    Tobacc Registered

    Offline
    Registrován:
    19. listopadu 2012
    Funguje, nenapadlo mě, že zrovna optifine bude tím modem, kvůli kterému to nepůjde, každopádně vyřešeno a díky!
  8. weltar

    weltar Registered

    Offline
    Registrován:
    01. listopadu 2011
    Optifine i Forge jsou oba nízkoúrovňové (z pohledu MC) a "hrabou" do stejných míst. A každý může fungovat i samostatně. To, že fungují spolu je dáno jen tím, že spolu (autorsky) komunikují a že (většinou optifine) upraví kód tak, aby si vzájemně vyhovovali. Ne vždy se ale povede stoprocentně. Obzvláště při nových (sub)verzích forge může nastat, že nefunguje starší verze Optifine, byť na stejnou verzi MC. Navíc pro nové subverze MC, tam je třeba vždy obou nových, to je tuším tento případ.

    A tím, že oba mody sahají nízko, znamená chyba častěji pád celého programu. Ne jen, že by jej třeba forge neviděl (či sám odstřelil, aniž by shodil celý program).
    • Souhlasím Souhlasím x 1
    • Děkuji! Děkuji! x 1

Sdílej tuto stránku